<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99bad96b8ac0d47aea10418a20c378b9">
  <dict>
    <!--2019-04-23 15:20:00.000-->
    <int key="callWaitingMode">3</int>
    <!--2019-03-15 15:57:04.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2019-07-15 17:27:17.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-03-15 15:57:04.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-03-15 15:57:04.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2019-04-23 15:20:00.000-->
    <int key="utBsfPort">80</int>
    <!--2019-03-15 15:57:04.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc002.mcc602.pub.3gppnetwork.org</string>
    <!--2019-03-15 15:57:04.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2019-04-23 15:20:00.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2019-03-15 15:57:04.000-->
    <int key="utUseApn">1</int>
    <!--2019-12-11 11:52:02.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
  </dict>
</config>
